<!DOCTYPE html>
<html>

<head>

  <% include ../partials/head %>
  <%include ../partials/navbar %>
  <%include ../partials/header %>

  <title> Connexion </title>

</head>

<body>
  <br><br><br><br>
  <div class="container padding-top-10 login-container" style="width: 600px;">

    <div class="panel panel-default" >

      <div class="panel-heading">
        <h3><u><b> Connexion </b></u></h3>
      </div>

      <div class="panel-body">
        <form action="/login" method="post">
          <div class="form-group">
            <label for="user_username"> Nom d'utilisateur: </label>
            <input type="text" required pattern="^[a-zA-Z][a-zA-Z0-9]{1,30}$" id="user_username" name="user_username" class="form-control" placeholder="user123">
          </div>
          <div class="form-group">
            <label for="user_password"> Mot de passe: </label>
            <input type="password" required pattern="^[a-zA-Z][a-zA-Z0-9]{1,30}$" id="user_password" name="user_password" class="form-control" placeholder="******">
          </div>

          <% if(error == true) { %>
            <div class="alert alert-danger alert-dismissable fade in">
              <a href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>
              <strong> <%= errorDesc %> </strong>
            </div>
          <% } %>
          <button type="submit" class="btn btn-default"> Se connecter </button> <br>
        </form>
        <a href="/register" class="btn btn-link"> S'inscrire </a>
      </div>

    </div>

  </div>
  <% include ../partials/footer %>
  <%include ../partials/parsers %>
  <% include ../partials/libs %>
</body>

</html>
